#include<stdio.h>
int main()
{
	int i, j, st, h;
	printf("h = ");
	scanf("%d", &h);
	for(i=h, st=1; i > 0; i--, st+=2)
	{
		for(j=0; j < i; j++)
			printf(" ");
		for(j=0; j < st; j++)
			printf("*");
		printf("\n");
	}
	getch();
}

